<!DOCTYPE>
<html>

<head>
    <title>Act_4</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <link rel="stylesheet" type="text/css" href="css/estilo.css">
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="#">Menu</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="#">Inicio</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Nosotros</a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                        data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Servicios</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="#">Action</a>
                        <a class="dropdown-item" href="#">Another action</a>
                        <a class="dropdown-item" href="#">Something else here</a>
                    </div>
                </li>

            </ul>
            <form class="form-inline my-2 my-lg-0">
                <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                <button type="button" class="btn btn-secondary">Secondary</button>
            </form>
            <span class="navbar-text drop2">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="#">Nosotros</a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Mi Cuenta</a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                            <a class="dropdown-item" href="#">Action</a>
                            <a class="dropdown-item" href="#">Another action</a>
                            <a class="dropdown-item" href="#">Something else here</a>
                        </div>
                    </li>
                </ul>
            </span>

        </div>
    </nav>

    <div class="container-fluid">
        <div class="row bg-light">
            <div class="col">
                <h1>Articulo destacado de la semana</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec rhoncus dolor et nunc vehicula, eget
                    luctus tortor facilisis. Suspendisse eu leo quis quam elementum euismod. Sed dapibus sapien nunc,
                    vitae imperdiet justo fermentum sed. Integer convallis elementum ex, ac imperdiet ex scelerisque
                    consectetur. </p>
                <button type="button" class="btn btn-primary firstButton">Leer mas</button>
            </div>
        </div>
        <div class="row secRow">
            <div class="col-4">
                <h5 class="card-title">Titulo del articulo</h5>
                <div class="card" style="width: 18rem;">
                    <div class="card-body">
                        <svg width="240" height="175">
                            <rect class="imagen" width="240" height="170" />
                        </svg>
                        <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec rhoncus
                            dolor et nunc vehicula, eget luctus tortor facilisis.</p>
                        <a href="#" class="btn btn-primary">Leer mas</a>
                    </div>
                </div>
            </div>
            <div class="col-4">
                <h5 class="card-title">Titulo del articulo</h5>
                <div class="card" style="width: 18rem;">
                    <div class="card-body">
                        <svg width="240" height="175">
                            <rect class="imagen" width="240" height="170" />
                        </svg>
                        <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec rhoncus
                            dolor et nunc vehicula, eget luctus tortor facilisis.</p>
                        <a href="#" class="btn btn-primary">Leer mas</a>
                    </div>
                </div>
            </div>
            <div class="col-4">
                <h5 class="card-title">Titulo del articulo</h5>
                <div class="card" style="width: 18rem;">
                    <div class="card-body">
                        <svg width="240" height="175">
                            <rect class="imagen" width="240" height="170" />
                        </svg>
                        <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec rhoncus
                            dolor et nunc vehicula, eget luctus tortor facilisis.</p>
                        <a href="#" class="btn btn-primary">Leer mas</a>
                    </div>
                </div>
            </div>
        </div>
    </div>



</body>

</html>